/*** ScianStyles.c function prototypes */

#ifndef SCIANTITLEBOXES
#define SCIANTITLEBOXES

#ifdef PROTO
void	InitTitleBoxes();
void	KillTitleBoxes();
ObjPtr	NewTitleBox(int, int, int, int, char *);
#else
void	InitTitleBoxes();
void	KillTitleBoxes();
ObjPtr	NewTitleBox();
#endif

#endif

